main .title_area {
	background: url('./../images/title_bg_howto.jpg') no-repeat center center;
	background-size: cover;
}

#cherish .lead {
	text-align: center;
}

#cherish > h2 {
	font-size:1.7em;
	text-align: center;
	padding-left:0.2em;
}

#original {
	background: url('./../images/howto/bg_original.jpg') no-repeat center top;
	background-size: cover;
	padding:5em 0 3em;
	margin-top:4.5em;
}

#cordinate {
	background: url('./../images/howto/bg_cordinate.jpg') no-repeat center top;
	background-size: cover;
	padding:3em 0;
	margin-top:3em;
}

#clear {
	background: url('./../images/howto/bg_clear.jpg') no-repeat center center;
	background-size: cover;
	padding:3em 0;
	margin-top:3em;
}

.cherish_inner {
	width:92%;
	background:rgba(255,255,255,0.9);
	margin:0 auto;
	position: relative;
	padding:3em 1.8em;
	box-sizing: border-box;
	line-height: 1.8;
}

#original .cherish_inner {
	padding-bottom:200px;
}

#cordinate .cherish_inner {
	padding-bottom:200px;
}

#clear .cherish_inner {
	padding-bottom:200px;
}

.cherish_inner > img {
	width:120px;
	outline:solid 6px #FFF;
	box-shadow: 0 0 8px gray;
	margin:0 auto;
	display: block;
	position: absolute;
	bottom: 3.5em;
	left: 50%;
}

#original .cherish_inner > img:nth-of-type(1) {
	transform: rotate(-15deg);
	margin-left: -130px;
	bottom:7.5em;
}

#original .cherish_inner > img:nth-of-type(2) {
	transform: rotate(10deg);
}

#cordinate .cherish_inner > img:nth-of-type(1) {
	width:100%;
	max-width:401px;
	outline:none;
	box-shadow: none;
	margin-bottom:1.4em;
	position: relative;
	top:0;
	left:0;
}

#cordinate .cherish_inner > img:nth-of-type(2) {
	transform: rotate(-15deg);
	margin-left: -120px;
	bottom:7.6em;
}

#cordinate .cherish_inner > img:nth-of-type(3) {
	transform: rotate(10deg);
	width:90px;
	margin-left:1em;
}

#clear .cherish_inner > img:nth-of-type(1) {
	transform: rotate(-12deg);
	width: 90px;
	margin-left: -100px;
}

#clear .cherish_inner > img:nth-of-type(2) {
	transform: rotate(10deg);
	bottom:6em;
}

#original .cherish_inner h3 {
	position: absolute;
	width: 14em;
	top: -8em;
	left:0;
}

#cordinate .cherish_inner h3,
#clear .cherish_inner h3 {
	width:96%;
	text-align: center;
	margin-bottom:1.4em;
	display: block;
	text-align: center;
}

#cordinate .cherish_inner h3 img {
	max-width:380px;
}

#clear .cherish_inner h3 img {
	max-width:590px;
}

.cherish_inner .copy {
	text-align: center;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom:1em;
	line-height: 1.6;
	position: relative;
}

#original .cherish_inner .copy {
	color:#E83967;
}

#cordinate .cherish_inner .copy {
	color:#62C0AE;
}

#clear .cherish_inner .copy {
	color:#EFB71E;
}

.cherish_inner p {
	margin-bottom:1.4em;
}

.cherish_inner p span {
	position: relative;
	font-weight:bold;
	font-size:1.15em;
	display: inline-block;
	z-index: 1;
}

.cherish_inner p span:before {
	content:"";
	position: absolute;
	width:100%;
	height:0;
	border-top:0.7em solid #F095A3;
	bottom:0.2em;
	left:0;
	display: block;
	z-index: -1;
}

#cordinate p span:before {
	border-top:0.7em solid #ACDAEB;
}

#clear p span:before {
	border-top:0.7em solid #FAF28C;
}

#main_contents .cta_area { 
    padding: 2em 0 0;
    height:auto;
}

#main_contents .cta_btn_wrap {
	background: #FFF;
    position: relative;
    text-align: center;
    max-width: 980px;
    margin:3em auto 2em;
    padding-bottom:1.5em;
    width:90%;
}

#main_contents .cta_btn_wrap > img {
	margin-top: -24px;
    width: 240px;
    margin-bottom: 12px;
}

#main_contents .cta_btn_wrap .btn_reserve a {
	display: inline-block;
	background:#DA5766;
	padding:0.6em 1em;
	box-sizing: border-box;
	width:90%;
	max-width:560px;
	color:#FFF;
	font-weight:bold;
	font-size:1.2em;
	transition-duration: 0.4s;
}

#main_contents .cta_btn_wrap .btn_reserve a:hover {
	text-decoration: none;
}

#main_contents .cta_btn_wrap p.note {
	color:#DA5766;
	margin-top:1em;
}

#flow {
	margin:5em 0 4em;
	position: relative;
}

#flow p.how {
	position: absolute;
	top:0;
	left:10%;
	width:80%;
	background:#FFF;
	box-sizing: border-box;
	border:solid 2px #000;
	margin:-3.5em auto 0;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap:wrap;
	height: 7em;
}

#flow p.how span {
	text-align: center;
	font-weight:bold;
	font-size:1.2em;
}

#flow h2 {
	width:82%;
	text-align: center;
	margin:0 auto;
	background: url('./../images/howto/illust_cheers.png') no-repeat right bottom;
	background-size:35%;
	padding-bottom:30vw;
	font-family: 'Noto Serif JP', serif;
	font-size:3.4em;
}

#flow h2 span {
	font-family: 'Open sans', '游ゴシック', 'Yu Gothic', YuGothic, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", "MS P Gothic", Helvetica, sans-serif;
	font-size: 0.35em;
	font-weight:bold;
	display: block;
}

#flow .container {
	background: #E9E9E9;
	width:100%;
	padding:6em 0 2em;
}

#flow .container > img:nth-of-type(1) {
	display: block;
	margin:0 auto;
	width:80%;
}

#flow .container > img:nth-of-type(2) {
	position: absolute;
	top:14.5em;
	left:13%;
	width:23%;
	height:auto;
	outline: solid 3px #FFF;
	transform: rotate(-10deg);
	box-shadow: 0 0 5px gray;
}

#flow .container dl {
	width:90%;
	max-width:500px;
	margin:3em auto;
}

#flow .container dl dd {
	background: #FFF;
	padding:0 2.2em 2em;
	line-height: 1.8;
}

#flow .container dl dt {
	position: relative;
	padding-bottom:2.4em;
	z-index: 1;
}

#flow .container dl dt img {
	display: block;
	margin: 0 auto;
	width:212px;
}

#flow .container dl dt:before {
	content:"";
	position: absolute;
	top:50%;
	left:0;
	width:100%;
	height:50%;
	background: #FFF;
	z-index: -1;
}

#flow .container dl dd strong.blue {
	color:#63B7A5;
}

#flow .container dl dd strong.pink {
	color:#E88B80;
}

#flow .container dl dd strong.yellow {
	color:#E8B31F;
}

#flow .container ol li dl dd:last-child {
	text-align: center;
}

#flow .container ol li dl dd:last-child img {
	margin:0 auto;
	display: block;
}

#flow .container ol li:nth-of-type(1) dl dd:last-child img {
	max-width:277px;
}

#flow .container ol li:nth-of-type(2) dl dd:last-child img {
	max-width:270px;
}

#flow .container ol li:nth-of-type(3) dl dd:last-child img {
	max-width:330px;
}

#flow .container ol li:nth-of-type(4) dl dd:last-child img {
	max-width:362px;
}

#flow .container ol li:nth-of-type(5) dl dd:last-child img {
	max-width:375px;
}

#message h2 {
	line-height:1.0;
	overflow: visible;
	font-size:3.2em;
	text-align: center;
	width:90%;
	max-width:800px;
	margin:0 auto -4px;
	font-family: 'Noto Serif JP', serif;
	position: relative;
	z-index: 1;
}

#message .container {
	border:double 3px #000;
	position: relative;
	z-index: 0;
	width:90%;
	max-width:800px;
	padding:2em;
	box-sizing: border-box;
	line-height: 1.8;
}

#message h2:before,
#message h2:after,
#message .container:before,
#message .container:after {
	content:"";
	position: absolute;
	bottom:-11px;
	left:-11px;
	background:url('./../images/howto/message_bullet.jpg') no-repeat center center;
	background-size:14px;
	width:14px;
	height:14px;
	display: block;
}

#message .container:after {
	left:auto;
	right:-11px;
	transform: rotate(-90deg);
}

#message h2:before {
	bottom:-2px;
	left: -8px;
	transform: rotate(90deg);
}

#message h2:after {
	bottom:-2px;
	left:auto;
	right:-8px;
	transform: rotate(180deg);
}

#message h3 {
	text-align: center;
	font-size: 1.2em;
	margin-bottom:1em;
}
#message .message_img {
	width: 50%;
	margin: 0 auto 1.0em;
}


@media screen and (min-width: 560px) {

#cherish .lead {
	font-size:1.4em;
}

#cherish > h2 {
	font-size: 2.5em;
}

#original .cherish_inner h3 {
	width: 19em;
	top: -11em;
}

#original {
	margin-top:8.5em;
}

.cherish_inner .copy {
	font-size:1.6em;
}

.cherish_inner p span {
	font-size: 1.3em;
}

#cordinate .cherish_inner > img:nth-of-type(1) {
	margin:2.4rem auto;
}

#flow h2 {
	width:400px;
	padding-bottom:130px;
}

#flow .container > img:nth-of-type(1) {
	width:431px;
}

#flow .container > img:nth-of-type(2) {
	left: 50%;
	width: 120px;
	margin-left:-200px;
}

}


@media screen and (min-width: 768px) {

#cordinate,
#clear {
	margin-top:60px;
}

#cherish .lead {
	font-size:28px;
}

#cherish > h2 {
	font-size: 48px;
}

.cherish_inner {
	width:96%;
	max-width:840px;
	padding-left:3em;
	padding-right:3em;
	text-align: center;
}

.cherish_inner .youtube_wrap {
	width: 100%;
}

#original .cherish_inner,
#cordinate .cherish_inner,
#clear .cherish_inner {
	padding-bottom:26px;
}

#original .cherish_inner h3 {
	width: 293px;
	top:-170px;
}

.cherish_inner .copy {
	display: inline-block;
	font-size: 23px;
}

.cherish_inner .copy:before,
.cherish_inner .copy:after {
	content:"";
	display: block;
	position: absolute;
	top:50%;
	left:-2em;
	width:1.4em;
	height:0;
	border-top:solid 2px #E83967;
}

.cherish_inner .copy:after {
	left:auto;
	right: -2em;
}

#cordinate .cherish_inner .copy:before,
#cordinate .cherish_inner .copy:after {
	border-top:solid 2px #62C0AE;;
}

#clear .cherish_inner .copy:before,
#clear .cherish_inner .copy:after {
	border-top:solid 2px #EFB71E;
}

.cherish_inner p {
	text-align: center;
	margin-bottom: 2.2em;
}

#original .cherish_inner > p:nth-of-type(3) {
	margin-bottom: 3.6em;
}

#original .cherish_inner > p:nth-of-type(4) {
	margin-bottom: 0.6em;
}

#original .cherish_inner > p:nth-of-type(5) {
	font-size:1.3em;
}

#cordinate .cherish_inner p span,
#clear .cherish_inner p span {
	font-size:1.4em;
}

#cordinate .cherish_inner .copy {
	margin-bottom:1.4em;
}

#cordinate .cherish_inner p:nth-of-type(2) {
	margin-bottom: 1em;
}

#cordinate .cherish_inner p:nth-of-type(3) {
	margin-bottom: 3.6em;
}

#cordinate .cherish_inner p:nth-of-type(4) {
	margin-bottom: 0.6em;
}

#cordinate .cherish_inner > img:nth-of-type(1) {
	margin-bottom: 3.2em;
}

.cherish_inner > img {
	outline: none;
	box-shadow: none;
	width: 17%;
}

#original .cherish_inner > img:nth-of-type(1) {
	left:0;
	bottom: 120px;
	margin-left:-30px;
}

#original .cherish_inner > img:nth-of-type(2) {
	right: 0;
	left: auto;
	bottom: 110px;
	margin-right: -20px;
}

#cordinate .cherish_inner > img:nth-of-type(2) {
	left:0;
	bottom: 126px;
	margin-left: 0;
}

#cordinate .cherish_inner > img:nth-of-type(3) {
	right: 0;
	left: auto;
	bottom: 86px;
	margin-right: 0;
	width: 14%;
}

#clear .cherish_inner > img:nth-of-type(1) {
	left:0;
	bottom: 100px;
	margin-left: 0;
}

#clear .cherish_inner > img:nth-of-type(2) {
	right: 0;
	left: auto;
	bottom: 110px;
	margin-right: -30px;
}

#main_contents .cta_btn_wrap {
	margin:3em auto 5em;
}

#main_contents .cta_btn_wrap > img {
	width:290px;
}

#main_contents .cta_btn_wrap .btn_reserve a {
    font-size: 1.6em;
}

#main_contents .cta_btn_wrap .btn_reserve a:hover {
	opacity: 0.6;
}

#flow p.how {
	width:548px;
	left:50%;
	margin-left:-276px;
	margin-top: -38px;
	height:76px;
}

#flow .container {
	padding-top:5em;
}

#flow .container dl {
	max-width: none;
}

#flow .container dl dd {
	display: table-cell;
	vertical-align: middle;
	font-size:1.3rem;
}

#flow .container dl dd:nth-of-type(1) {
	width:60%;
	padding:0 1em 3em 4em;
}

#flow .container dl dd:nth-of-type(2) {
	width:40%;
	padding:0 4em 3em 1em;
}

#flow .container ol li:nth-of-type(2) dl dd:nth-of-type(1) p,
#flow .container ol li:nth-of-type(5) dl dd:nth-of-type(1) p {
	background: url('./../images/howto/line_randum.png') repeat-x bottom left;
	padding:2em 0;
	position: relative;
}

#flow .container ol li:nth-of-type(2) dl dd:nth-of-type(1) p:before,
#flow .container ol li:nth-of-type(5) dl dd:nth-of-type(1) p:before {
	content:"";
	position: absolute;
	width:100%;
	height:1em;
	top: -0.2em;
	left: 0;
	background: url('./../images/howto/line_randum.png') repeat-x bottom left;
	display: block;
}

#flow .container ol li:nth-of-type(3) dl dd:nth-of-type(1),
#flow .container ol li:nth-of-type(3) dl dd:nth-of-type(2) {
	width:50%;
}

#flow .container ol li:nth-of-type(3) dl dd:nth-of-type(1) {
	padding-right:0;
}

#flow .container ol li:nth-of-type(3) dl dd:nth-of-type(2) {
	padding-left:0;
}

#flow .container ol li:nth-of-type(4) dl dd:nth-of-type(1),
#flow .container ol li:nth-of-type(4) dl dd:nth-of-type(2) {
	width:50%;
}

#flow .container ol li:nth-of-type(5) dl dd:nth-of-type(1),
#flow .container ol li:nth-of-type(5) dl dd:nth-of-type(2) {
	width:100%;
	box-sizing: border-box;
	padding:0 4em 4em;
	display: block;
}

#flow .container ol li:nth-of-type(5) dl dd:nth-of-type(2) {
	background: none;
	margin-top:-46px;
}

#flow .container ol li:nth-of-type(5) dl dd:nth-of-type(2) img {
	width:80%;
	max-width: 650px;
}

#message {
	position: relative;
}
#message h2 {
	font-size:4.0em;
}
#message .message_img {
	position: absolute;
	right: -50px;
	top: 15px;
	width: 160px;
	margin: 0;
}
#message p {
	text-align: center;
}



}


@media screen and (min-width: 1000px) {

.cherish_inner > img {
	width: 166px;
}

#original .cherish_inner > img:nth-of-type(1) {
	bottom: 120px;
	margin-left:-80px;
}

#original .cherish_inner > img:nth-of-type(2) {
	bottom: 100px;
	margin-right: -90px;
}

#cordinate .cherish_inner > img:nth-of-type(2) {
	bottom: 150px;
	margin-left:-30px;
}

#cordinate .cherish_inner > img:nth-of-type(3) {
	bottom: 50px;
	margin-right: -50px;
	width: 150px;
}

#clear .cherish_inner > img:nth-of-type(1) {
	bottom: 50px;
	margin-left: -40px;
	width: 138px;
}

#clear .cherish_inner > img:nth-of-type(2) {
	bottom: 110px;
	margin-right: -20px;
}

#flow {
	margin-top:38px;
}

#flow h2 {
	width: 1000px;
	font-size: 60px;
	padding-bottom: 250px;
	background-position-y: -40px;
	padding-top: 24px;
	background-size: 300px;
}

#flow h2 span {
	margin-top:14px;
}

#flow .container {
	max-width: none;
	padding-top:70px;
}

#flow .container > img:nth-of-type(1) {
	position: absolute;
	top: 280px;
	left: 50%;
	margin-left: -216px;
}

#flow .container > img:nth-of-type(2) {
	width: 248px;
	margin-left: -470px;
	top: 160px;
	outline: solid 5px #FFF;
	box-shadow: 0 0 10px gray;
}

#flow .container dl {
	max-width:960px;
	margin-top:0;
	margin-bottom:72px;
}

#flow .container ol li:last-child dl {
	margin-bottom:30px;
}

#flow .container dl dt {
	display: table-cell;
	vertical-align: middle;
	width: 26%;
	padding-right:3em;
	height:260px;
}

#flow .container dl dt:before {
	width:75%;
	height:300px;
	left:50%;
	margin-left:-1.5em;
	top:0;
}

#flow .container dl dd {
	z-index: 1;
	position: relative;
	height:300px;
}

#flow .container dl dd:nth-of-type(1) {
	width:38%;
	padding:0;
}

#flow .container dl dd:nth-of-type(2) {
	width:36%;
	padding:0;
}

#flow .container ol li:nth-of-type(3) dl dd:nth-of-type(1),
#flow .container ol li:nth-of-type(3) dl dd:nth-of-type(2) {
	width:37%;
}

#flow .container ol li:nth-of-type(4) dl dd:nth-of-type(1) {
	width:35%;
}

#flow .container ol li:nth-of-type(4) dl dd:nth-of-type(2) {
	width:39%;
	padding-right:2em;
}

#flow .container ol li:nth-of-type(5) dl dd:nth-of-type(1) {
	width:74%;
	display: table-cell;
	padding:0 4em 0 0;
}

#flow .container ol li dl dd:nth-of-type(1) img {
	width: 320px;
}

#flow .container ol li:nth-of-type(1) dl dd:nth-of-type(1) img {
	margin-top:-40px;
}

#flow .container ol li:nth-of-type(1) dl dd:nth-of-type(2) img {
	position: absolute;
	top: 150px;
	right: 5%;
	margin-top: -176px;
	width: 277px;
}

#flow .container ol li:nth-of-type(3) dl dd:nth-of-type(2) img {
	position: absolute;
	top: -36px;
}

#flow .container ol li:nth-of-type(4) dl dd:nth-of-type(1) img {
	margin-top:-42px;
}


}


@media screen and (min-width: 1200px) {


#main_contents .cta_area {
	padding: 46px 0 0;
	height: 260px;
}



}

